<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
      crossorigin="anonymous"
    />

    <title>Hello, world!</title>
  </head>
  <style>
    .wrapper {
      display: flex;
      flex-direction: column;
    }
    .main {
      flex: 1 1;
      min-height: 100%; /* chrome needed it a question time , not anymore */
    }
  </style>
  <body>
    <div class="wrapper">
      <!-- Navbar start here-->
      <nav class="navbar navbar-expand-md navbar-dark bg-dark mb-5">
        <div class="container">
          <a class="navbar-brand" href="#">B153</a>
          <button
            class="navbar-toggler"
            type="button"
            data-bs-toggle="collapse"
            data-bs-target="#navbarNav"
            aria-controls="navbarNav"
            aria-expanded="false"
            aria-label="Toggle navigation"
          >
            <span class="navbar-toggler-icon"></span>
          </button>
          <div
            class="collapse navbar-collapse justify-content-end"
            id="navbarNav"
          >
            <ul class="navbar-nav">
              <li class="nav-item">
                <a class="nav-link" aria-current="page" href="#">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">About</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Contact</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Services</a>
              </li>
            </ul>
          </div>
        </div>
      </nav>
      <!-- Navbar ends here -->
      <!-- Main -->
      <main>
        <div class="container mb-5">
          <div class="row">
            <div class="col-md-7">
              <img
                src="https://via.placeholder.com/900x400"
                class="img-fluid rounded mb-4 mb-lg-0"
                alt="image 3"
                style="width: 100%"
              />
            </div>
            <div class="col-md-5">
              <h1>Business Name or Tagline</h1>
              <p class="text-justify">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Porro
                animi repellendus repellat rerum quo, numquam ut perspiciatis
                maiores ipsam! Deserunt recusandae expedita doloremque tempore
                culpa eius eveniet exercitationem enim aperiam!
              </p>
              <button class="btn btn-primary btn-xs">Call to action!</button>
            </div>
          </div>
        </div>

        <!-- start -->
        <div class="container mb-5">
          <div class="row">
            <div class="col-12">
              <div class="alert alert-dark" role="alert">
                This call to action part is greate place to showcase some
                important information or display a clever tagline!
              </div>
            </div>
          </div>
        </div>
        <!-- end -->

        <!-- Cards -->
        <div class="container mb-5">
          <div class="row row-cols-1 row-cols-md-3 g-4">
            <div class="col">
              <div class="card h-100">
                <div class="card-body">
                  <h2 class="card-title">Card One</h2>
                  <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit.
                    Aspernatur enim eum dolorum, recusandae non, tempore quasi
                    nemo dolor, illum ipsa libero! Laborum eius dolore
                    voluptatem sit expedita consequatur autem officiis.
                  </p>
                </div>
                <div class="card-footer">
                  <button class="btn btn-primary btn-xs">More Info</button>
                </div>
              </div>
            </div>
            <div class="col">
              <div class="card h-100">
                <div class="card-body">
                  <h2 class="card-title">Card Two</h2>
                  <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit.
                    Facilis consectetur non quasi debitis! Corrupti earum eius
                    culpa, perferendis animi voluptatum distinctio nesciunt
                    recusandae quo laborum optio quasi. Dolores, reiciendis
                    fuga.
                  </p>
                </div>
                <div class="card-footer">
                  <button class="btn btn-primary btn-xs">More Info</button>
                </div>
              </div>
            </div>
            <div class="col">
              <div class="card h-100">
                <div class="card-body">
                  <h2 class="card-title">Card Three</h2>
                  <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit.
                    Amet tempore voluptatibus minus iste perspiciatis eos atque
                    odio placeat id sunt totam iure consectetur vero sequi,
                    consequuntur architecto delectus, excepturi facere!
                  </p>
                </div>
                <div class="card-footer">
                  <button class="btn btn-primary btn-xs">More Info</button>
                </div>
              </div>
            </div>
          </div>
        </div>
      </main>
      <!-- Main  end here -->

      <!-- Cards ends -->

      <!-- footer -->
      <div class="footer">
        <p class="text-center p-5 bg-dark text-white">
          Copyright &copy; Your Website 2021
        </p>
      </div>
    </div>
    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <script
      src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js"
      integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh21eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js"
      integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
